RubyGems Navigation menu

activerecord-compatible_legacy_migration 0.1.0

Compatible migration file between Rails 4.2 and 5+

バージョン履歴:

  1. 0.1.2 - November 18, 2021 (9KB)
  2. 0.1.1 - August 08, 2016 (8.5KB)
  3. 0.1.0 - August 04, 2016 (8KB)
  4. 0.1.0.beta1 - August 04, 2016 (8KB)

Runtime依存性 (1):

Development依存性 (7):

オーナー:

作者:

  • sue445

SHA 256チェックサム:

cb1477e0997a135a1bf0f1afba1815b5326edf986fe23c65cfb6186491dcfdd5

累計ダウンロード数 1,097,851

このバージョンのみ 2,863

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

New versions require MFA: true

リンク: